<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker.kit">
    <module_version install_time="1416339742517" last="true" origin="installer" specification_version="1.22.1">
        <file crc="828845662" name="config/Modules/org-netbeans-modules-spellchecker-kit.xml"/>
        <file crc="3008459094" name="modules/locale/org-netbeans-modules-spellchecker-kit_ja.jar"/>
        <file crc="3369708328" name="modules/locale/org-netbeans-modules-spellchecker-kit_pt_BR.jar"/>
        <file crc="2057962311" name="modules/locale/org-netbeans-modules-spellchecker-kit_ru.jar"/>
        <file crc="4184568107" name="modules/locale/org-netbeans-modules-spellchecker-kit_zh_CN.jar"/>
        <file crc="3047444103" name="modules/org-netbeans-modules-spellchecker-kit.jar"/>
    </module_version>
</module>
